<table>
  <thead>
  <tr>
      <th>Nombre</th>    
  </tr>
  </thead>
  <tbody>
    
  <tr>
  <td>jose</td>
      
    </tr>
  </tbody>
    
  <tr>
  <td>juan andres</td>
      
    </tr>
  </tbody>
    
  <tr>
  <td>felipe andres</td>
      
    </tr>
  </tbody>
    
  <tr>
  <td> SANTIAGO IGNACIO</td>
      
    </tr>
  </tbody>
    
</table>

